Subject: bug#22183: date returns incorrect string for Wednesday in Marathi

From: Rafal Luzynski <[email-masked]>
Date: Tue, 13 Mar 2018 22:34:15 +0100 (CET)

Indeed, it was a bug in glibc locale data [1] and has been fixed [2]
in version 2.17. If you mention Fedora the fix has been included
in Fedora 19. Please close this bug report, it was not a coreutils
issue and it has been fixed 5.5 years ago.

Regards,

Rafal

[1] https://sourceware.org/bugzilla/show_bug.cgi?id=14694
[2] https://sourceware.org/git/?p=glibc.git;a=commitdiff;h=3b81309